import type { AtransResult } from '@/utils/page/config'
const configData = ref<AtransResult>()
export const initConfig = () => {
  configData.value = pageConfig({
    dialog: [
      {
        comTitle: { label: '商品标题' },
        comCategoryId: { label: '类目', slot: 'comCategoryId' },
        video: { label: '视频', slot: 'video', class: '!w-full' },
        mainImg: { label: '主图', slot: 'mainImg', class: '!w-full' }
      }
    ]
  })
  return configData
}
